biozzl 发表于 2022-11-4 12:56

有支持naive proxy的老毛子固件么?

有支持naive proxy的老毛子固件么?
或者有人可以指导下怎么配置么?

kyer 发表于 2022-11-11 21:09

op有,其它没见过

凌晨净 发表于 2022-11-26 23:22

请问下op那个 版本支持naive

azhw 发表于 2022-11-28 23:16

kyer 发表于 2022-11-11 21:09
op有,其它没见过

同求,谢谢~~

lzluoym2005 发表于 2022-12-7 09:38

小米AC2100或者N1 ,哪个版本的固件能支持naive协议?
页: [1]
查看完整版本: 有支持naive proxy的老毛子固件么?